MVN

com.google.flatbuffers : flatbuffers-java-grpc

Maven & Gradle

Sep 02, 2021
2 usages
17k stars

flatbuffers-java-grpc · Utilities supporting generated code for GRPC

<dependency>
    <groupId>com.google.flatbuffers</groupId>
    <artifactId>flatbuffers-java-grpc</artifactId>
    <version>2.0.3</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.google.flatbuffers : flatbuffers-java-grpc to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.0.3

All Versions

Choose a version of com.google.flatbuffers : flatbuffers-java-grpc to add to Maven or Gradle - All Versions:

  • Version Updated
  • flatbuffers-java-grpc-2.0.3

    Sep 02, 2021
  • flatbuffers-java-grpc-2.0.2

    Jun 17, 2021
  • flatbuffers-java-grpc-2.0.1

    May 24, 2021
  • flatbuffers-java-grpc-2.0.0

    May 13, 2021
  • flatbuffers-java-grpc-1.12.0

    Apr 12, 2021
  • flatbuffers-java-grpc-1.11.0

    Apr 24, 2019
  • flatbuffers-java-grpc-1.10.0

    Nov 19, 2018
  • flatbuffers-java-grpc-1.9.0

    Aug 10, 2018
  • flatbuffers-java-grpc-1.8.0

    Dec 28, 2017

How to add a dependency to Maven

Add the following com.google.flatbuffers : flatbuffers-java-grpc maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.google.flatbuffers</groupId>
    <artifactId>flatbuffers-java-grpc</artifactId>
    <version>2.0.3</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.google.flatbuffers : flatbuffers-java-grpc gradle dependency to your build.gradle file:

implementation 'com.google.flatbuffers:flatbuffers-java-grpc:2.0.3'

Gradle Kotlin DSL: Add the following com.google.flatbuffers : flatbuffers-java-grpc gradle kotlin dependency to your build.gradle.kts file:

implementation("com.google.flatbuffers:flatbuffers-java-grpc:2.0.3")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.google.flatbuffers : flatbuffers-java-grpc sbt scala dependency to your build.sbt file:

libraryDependencies += "com.google.flatbuffers" % "flatbuffers-java-grpc" % "2.0.3"